fuss-software - Segnalazione #374

Aggiungere a metapacchetto fuss-various i pacchetti necessari per lettore di smartcard distribuito in
Provincia di Bolzano

08/06/2017 10:53 PM - Paolo Dongilli

Status: Chiuso Start date: 08/06/2017
Priority: Normale Due date:

Assignee: Paolo Dongilli % Done: 100%
Category: Estimated time: 0.00 hour
Target version:

Description
Aggiungere a metapacchetto

fuss-various

i pacchetti

pcscd libeccid opensc pcsc-tools libacr38u

Associated revisions

Revision 20ee466¢ - 08/22/2017 01:00 AM - Paolo Dongilli

refs #374 - metapackage fuss-various: added packages needed to use the CNS/CPS with the reader distributed in the Province of Bozen-Bolzano

History

#1 - 08/22/2017 01:40 AM - Paolo Dongilli
- Status changed from Nuovo to Chiuso

- % Done changed from 0 to 100
